

@font-face {
font-family: 'Cocogoose Pro Regular';
font-style: normal;
font-weight: normal;
src: local('../fonts/Cocogoose Pro Regular'), url('../fonts/Cocogoose Pro Regular Trial.woff') format('woff');
}


@font-face {
font-family: 'Cocogoose Pro Inline';
font-style: normal;
font-weight: normal;
src: local('../fonts/Cocogoose Pro Inline'), url('../fonts/Cocogoose Pro Inline Trial.woff') format('woff');
}


@font-face {
font-family: 'Cocogoose Pro Letterpress';
font-style: normal;
font-weight: normal;
src: local('../fonts/Cocogoose Pro Letterpress'), url('../fonts/Cocogoose Pro Letterpress Trial.woff') format('woff');
}


@font-face {
font-family: 'Cocogoose Pro Outlined';
font-style: normal;
font-weight: normal;
src: local('../fonts/Cocogoose Pro Outlined'), url('../fonts/Cocogoose Pro Outlined Trial.woff') format('woff');
}

@font-face {
font-family: 'Cocogoose Pro Light';
font-style: normal;
font-weight: normal;
src: local('../fonts/Cocogoose Pro Light'), url('../fonts/Cocogoose Pro Light Trial.woff') format('woff');
}


@font-face {
font-family: 'Cocogoose Pro Thin';
font-style: normal;
font-weight: normal;
src: local('../fonts/Cocogoose Pro Thin'), url('../fonts/Cocogoose Pro Thin Trial.woff') format('woff');
}


@font-face {
font-family: 'Cocogoose Pro UltraLight';
font-style: normal;
font-weight: normal;
src: local('../fonts/Cocogoose Pro UltraLight'), url('../fonts/Cocogoose Pro Ultralight Trial.woff') format('woff');
}

@font-face {
font-family: 'Cocogoose Pro SemiLight';
font-style: normal;
font-weight: normal;
src: local('../fonts/Cocogoose Pro SemiLight'), url('../fonts/Cocogoose Pro SemiLight Trial.woff') format('woff');
}






body{font-family: 'Cocogoose Pro Regular';}
.flex{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
a:hover{text-decoration: none;}


.header-cstm {position: fixed;top: 0;left: 0;width: 100%;background: transparent;z-index: 9;transition: ease-in-out .5s;}
.btn-white:hover {background: transparent;color: #fff;}
.btn-white {width: 170px;height: 40px;background: #fff;border-radius: 4px;font-size: 14px;justify-content: center;align-items: center;font-weight: bold;color: #055764;display: inline-block;line-height: 36px;text-align: center;border: 1px solid #fff;transition: ease-in-out .5s;box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);}
.ul-nav li a:hover {background: #236b77;text-decoration: none;}
.ul-nav li a {font-size: 15px;color: #fff;padding: 9px 16px;font-weight: 400;transition: ease-in-out .5s;border-radius: 4px;line-height: 100%;display: inline-block;}
.ul-nav li {margin-right: 14px;}
.ul-nav {margin: 0;padding: 0;list-style: none;justify-content: center;}
.header-center {flex: 0 0 calc(100% - 302px);max-width: calc(100% - 302px);text-align: center;}
.logo {width: 132px;}
.header-right {width: 170px;}
.header-inner {align-items: center;padding: 15px 0;border-bottom: 2px solid rgba(255, 255, 255, 0.20);}
.img-hover {display: none;}
.logo img {transition: ease-in-out .5s;    max-width: 100%;}
.fixed-header .img-hover {display: block;}
.fixed-header .img-logo {display: none;}
.fixed-header {background: #fff;box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.20);}
.fixed-header .ul-nav li a {color: #055764;}
.fixed-header .ul-nav li a:Hover {color: #fff;}
.fixed-header .btn-white {background: #236b77;color: #fff;}
.fixed-header .btn-white:hover {background: transparent;color: #000;border: 1px solid #236b77;}
.ul-nav li:last-child {margin-right: 0;}
.goffer-delivery-inner {margin: 0 -15px;}
.half-col {flex: 0 0 50%;max-width: 50%;padding: 0 15px;}
.fixed-header .header-inner {border-bottom: 2px solid transparent;}
.logo svg {fill: #fff;}


.btn-play-store {margin-right: 20px;}
.banner-left p {font-size: 15px;color: #fff;line-height: 22px;margin: 0;padding: 0;max-width: 550px;margin-bottom: 32px;}
.banner-left h1 {
    font-size: 40px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0;
    line-height: 62px;
    margin: 0 0 20px 0;
    font-family: 'Cocogoose Pro Inline';
    margin-bottom: 40px;
}
.banner-left {max-width: 640px;padding-top: 116px;}
.banner-inner {padding-top: 33px;position: relative;}
.section-banner {background: url(../images/bg-banner.jpg);background-size: cover;background-position: top right;min-height: 830px;padding-top: 120px;}
.banner-left {max-width: 640px;padding-top: 116px;}
.banner-right {max-width: 633px;flex: 0 0 633px;position: absolute;right: -96px;}
.banner-inner {padding-top: 33px;position: relative;}
.btn-banner {display: flex;flex-wrap: wrap;}
.btn-banner a img {width: auto !important;}

.head-line {display: block;width: 100%;margin-bottom: 10px;line-height: 100%;}
.h2_global b {font-weight: 400;color: #055764;}
.head-line img {vertical-align: top;}
.h2_global {text-transform: uppercase;color: #000;font-size: 30px;line-height: 36px;margin: 0 0 18px 0;padding: 0;}
p {font-size: 14px;color: #191d1e;line-height: 26px;margin: 0;padding: 0;margin-bottom: 15px;font-family: 'Cocogoose Pro UltraLight';}
.delivery-l p {margin-bottom: 30px;}
.btn-blue {border-radius: 4px;font-size: 14px;justify-content: center;align-items: center;font-weight: 400;color: #fff;display: inline-block;line-height: 34px;text-align: center;border: 1px solid #055764;transition: ease-in-out .5s;background: #055764;height: 38px;padding: 0 24px;text-transform: capitalize;font-family: 'Cocogoose Pro UltraLight';}
.btn-blue:hover {background: transparent;color: #055764;}
.img-dev img {max-width: 100%;}
.img-dev:After {position: absolute;content: "";left: -16px;top: 16px;width: 100%;height: 100%;background: transparent;border: 2px solid 
    #055764;border-radius: 8px;}
.img-dev {position: relative;z-index: 0;}
.img-dev:before {position: absolute;content: " ";background: url(../images/bg-dot.png);width: 230px;height: 211px;background-size: cover;background-position: center center;right: -30px;top: -30px;z-index: -1;}

.three-col {margin: 0 -15px;list-style: none;padding: 0;}
.three-col li {max-width: 33.33%;flex: 0 0 33.33%;padding: 0 15px;}
.listing-bar:after {position: absolute;content: " ";background: #e6eeef;width: 100%;height: calc(100% - 26px);top: 13px;z-index: -1;border-radius: 200px 120px 0 200px;box-shadow: 0 6px 24px 0 rgba(0, 0, 0, 0.3);}
.listing-bar p {/*margin: 0;padding-left: 3px;font-size: 22px;font-weight: bold;line-height: 100%;*/color: #055764;font-family: 'Cocogoose Pro SemiLight';}
.listing-bar p span {display: block;font-weight: 400;/*color: #191d1e;*/font-size: 29px;line-height: 100%;margin-top: 5px;}
.icon-list img {max-width: 180px;}
.listing-bar {position: relative;display: flex;align-items: center;z-index: 0;}
.box-lsiting {margin-top: 40px;}


.business-cstm {background: url(../images/b-cstm.jpg);background-position: center center;background-size: cover;position: relative;margin-bottom: 0;min-height: 143px;z-index: 0;display: flex;flex-wrap: wrap;}
.business-cstm:before {position: absolute;content: " ";right: 0;top: 0;background: url(../images/right-curve.png);width: 124px;height: 133px;}
.business-cstm-inner {position: relative;padding-left: 160px;padding-right: 130px;width: 100%;}
.business-cstm-inner h2 {margin: 0;position: absolute;left: 160px;top: 0;display: flex;height: 100%;align-items: center;font-weight: bold;color: #fff;font-size: 26px;line-height: 41px;font-family: 'Cocogoose Pro SemiLight';}
.text-b {padding-left: 380px;display: flex;align-items: center;height: 100%;position: relative;padding-right: 160px;}
.text-b p {max-width: 680px;margin: 0;font-size: 14px;color: #fff;margin-right: 100px;}
.btn-learn a {background: #055764;border-radius: 6px;border: 1px solid #fff;padding: 0 18px;display: inline-block;font-size: 14px;height: 39px;line-height: 38px;text-transform: capitalize;color: #fff;transition: ease-in-out .5s;font-family: 'Cocogoose Pro UltraLight';}
.btn-learn a:Hover {background: transparent;}
.business-cstm:After {position: absolute;left: 0;width: 558px;height: 100%;background: url(../images/left-cureve.png);content: "";top: 0;background-position: right;z-index: -1;background-size: cover;}
.btn-learn {position: absolute;right: 0;top: 0;height: 100%;display: flex;align-items: center;}

.center-text{text-align: center;}

.how-we-do-it .h2_global {margin-bottom: 60px;}
.we-do-inner {box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.15);padding: 24px 15px;text-align: center;border-radius: 14px;    height: 100%;}
.img-do {margin-bottom: 30px;}
.we-do-inner h3 {font-size: 16px;color: #191d1e;margin: 0;padding: 0;margin-bottom: 20px;}
.we-do-inner p {margin: 0;font-size: 14px;}


.how-it-works {background: #d9f3f7;}
.how-it-works .h2_global {margin-bottom: 30px;}



.p-test {margin-bottom: 25px;}
.img-test {flex: 0 0 500px;max-width: 500px;box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.15);margin-bottom: 66px;}
.content-test {flex: 0 0 calc(100% - 500px);max-width: calc(100% - 500px);align-self: flex-end;}
.testimonial-content {background: #fff;box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.15);margin-left: -60px;border-left: 5px solid #055764;padding: 40px 15px;text-align: center;}
.owl-carousel .owl-item .p-testimonial img {width: auto;}
.home-slider .item {max-width: 935px;margin: 0 auto;}
.owl-carousel .owl-item .span-star img {width: auto;display: initial;}
.box-testimonial {padding-bottom: 10px;padding-top: 10px;position: relative;}
span.span-sparater {width: 219px;display: block;height: 5px;background: #055764;margin: 0 auto;margin-bottom: 40px;}
.testimonial-content h3 {font-size: 16px;font-weight: bold;text-transform: capitalize;color: #191d1e;margin: 0;padding: 0;margin-bottom: 35px;}
.p-testimonial {margin-top: 40px;position: relative;padding-left: 15px;padding-right: 15px;margin-bottom: 0;}
.p-testimonial .quote-l {position: absolute;left: 0;top: 2px;}
.p-testimonial .quote-r {position: absolute;right: 0;bottom: 2px;}
.owl-carousel .owl-item .span-star img {width: auto;display: initial;}
.testimonial-wrap:After {position: absolute;content: "";background: url(../images/circle-right.png);width: 35px;height: 73px;right: 0;bottom: 100px;opacity: 0;}
.home-slider {position: relative;}
.testimonial-wrap {position: relative;}
.home-slider:After {position: absolute;content: " ";left: -51px;bottom: 10px;background: url(../images/circle-left.png);width: 100px;height: 101px;}
.home-slider .owl-dots {display: none;}
.video-wrapper img {max-width: 100%;}

.fototer-cstm {background: url(../images/footer-bg.png);background-repeat: no-repeat;background-position: top;background-size: cover;padding-top: 286px;}
.four-col {margin: 0 -15px;}
.fa-col {flex: 0 0 25%;max-width: 25%;padding: 0 15px;}
/* .f-logo {margin-bottom: 20px;} */
.f-logo {margin-top: 40px;margin-left: 25px;}
.fototer-cstm p {color: #7ea8af;margin-bottom: 6px;word-break: break-word;}
.fa-head {font-size: 15px;text-transform: uppercase;color: #fff;margin: 0;padding: 0;margin-bottom: 18px;}
ul.fa-listing li {font-size: 15px;color: #7ea8af;line-height: 22px;}
.footer_menu{font-size: 14px;color: #7ea8af !important;line-height: 22px;font-family: 'Cocogoose Pro UltraLight';}
ul.fa-listing {margin: 0;padding: 0;list-style: none;}
.p-add {position: relative;margin: 0;padding-left: 35px;margin-bottom: 20px;}
.p-add span {position: absolute;left: 0;top: 0;}
.fa-btn a {margin: 0;margin-bottom: 17px;display: block;}
.fa-btn img {max-width: 132px;}
.fa3 {flex: 0 0 30%;max-width: 30%;padding-right: 60px;}
.fa4 {flex: 0 0 20%;max-width: 20%;}
.fa2 {flex: 0 0 20%;max-width: 20%;padding-left: 50px;}
.fa1 {flex: 0 0 30%;max-width: 30%;}
.fa1 p {margin: 0;}
ul.fa-listing li i {margin-right: 6px;font-size: 11px;}
.social-ul a {padding: 15px 50px;display: inline-block;color: #fff;font-size: 14px;text-transform: capitalize;line-height: 100%;}
.social-ul {/*border-top: 1px solid rgba(255, 255, 255, 0.5);*/border-bottom: 1px solid rgba(255, 255, 255, 0.5);list-style: none;margin: 0;padding: 0;align-items: center;justify-content: center;margin-top: 25px;}
.copyright p {color: #fff;margin: 0;}
.copyright ul {margin: 0;padding: 0;margin-left: auto;list-style: none;}
.copyright ul a {font-size: 15px;color: #fff;padding-left: 25px;}
.copyright {padding: 15px 0;}
.copyright p b {text-transform: uppercase;font-weight: 400;}
.banner-right img {max-width: 100%;}
.banner-left ul.fa-listing li {margin-bottom: 10px;}
.owl-dots {display: none;}

.section-banner-inner-page {background: url(../images/buiness-banner.jpg);min-height: 451px;align-items: center;padding-top: 120px;background-position: center center;background-size: cover;}
.inner-h1 {text-align: center;font-size: 133px;text-transform: uppercase;color: transparent;-webkit-text-stroke-width: 2px;-webkit-text-stroke-color: #fff;margin: 0;line-height: normal;}
.p-space {padding: 80px 0;}
.gofb-cstm p {margin-bottom: 25px;}
.gof-img img {max-width: 100%;}
.gofb-box {background: #d9f3f7;}
.gofb-box-right {background: #fff;}
.gofb-box-inner {align-items: center;}
.gofb-box-inner .h2_global {text-transform: capitalize;}
.gofb-box-btn {margin-top: 25px;}

.da-form-cstm {padding-top: 35px;}
.da-img img {max-width: 100%;}
form.contact-from {padding-top: 40px;}
.contact-frm-inner {margin: 0 -15px;}
.frm-grp {flex: 0 0 50%;max-width: 50%;padding: 0 15px;margin-bottom: 18px;}
.frm-grp label {margin: 0;font-size: 15px;color: #191d1e;font-weight: 400;line-height: 100%;margin-bottom: 10px;text-transform: capitalize;}
.input-cstm {border: 1px solid #ccc;width: 100%;border-radius: 6px;height: 44px;font-size: 15px;color: #191d1e;padding: 0;box-shadow: none;outline: 0;padding: 0 8px;font-family: 'Cocogoose Pro Light';}
.file-btn {border: none;padding: 0;position: relative;margin: 0;border: 1px solid #ccc;width: 100%;display: flex;align-items: center;flex-wrap: wrap;}
.file-btn .btn {background: #055764;border: 0px solid #dddddd;border-radius: 0;box-shadow: none;font-size: 14px;margin-right: 0;color: #fff;padding: 10px 10px;float: none;font-family: 'Cocogoose Pro Light';margin-left: auto;}
.file-btn .text {color: #333;display: inline-block;font-size: 13px;overflow: hidden;position: relative;text-overflow: ellipsis;top: 0;white-space: nowrap;width: 130px;left: 0;float: none;padding: 0 10px;vertical-align: middle;font-family: 'Cocogoose Pro Light';align-items: center;}
.file-btn input[type=file] {position: absolute;top: 0;bottom: 0;left: 0;right: 0;opacity: 0;cursor: pointer;width: 100%;}
.frm-grp.full-frm {flex: 0 0 100%;max-width: 100%;}
.frm-submit {padding: 0 15px;text-align: right;max-width: 100%;flex: 0 0 100%;}

.get-in-touch-ul {padding-top: 35px;}
.get-in-touch-ul h3 {margin-bottom: 8px;}
.get-in-touch-ul .p-address {margin-bottom: 5px;}
.get-in-touch-ul p {line-height: 22px;}
.reach-out {padding-top: 0;}
.img-git img {max-width: 100%;}
.input-textarea {border: 1px solid #ccc;width: 100%;border-radius: 6px;height: 100px;font-size: 15px;color: #191d1e;padding: 0;box-shadow: none;outline: 0;padding: 6px 8px;}
.btn-blue.btn-cancel {background: transparent;color: #190d1e;border: 1px solid #cccccc;width: 120px;margin-right: 15px;}
.get-in-touch-form .frm-submit {justify-content: flex-end;}
.social-inner {position: relative;padding-left: 300px;}
.social-inner .h2_global {position: absolute;left: 0;top: 0;margin: 0;display: flex;align-items: center;height: 100%;}
.ul-social-share {padding: 0;margin: 0;list-style: none;margin: 0 -15px;}
.ul-social-share li {flex: 0 0 25%;max-width: 25%;padding: 0 15px;}
.ul-social-share li a {width: 100%;padding: 10px 0;border-radius: 6px;text-align: center;color: #fff;display: flex;align-items: center;justify-content: center;font-size: 15px;font-weight: bold;transition: ease-in-out .5s;}
.fc-icon {background: #39579b;}
.tw-icon {background: #1c9deb;}
.you-icon {background: #f40007;}
.insta-icon {background: -webkit-linear-gradient( 90deg, rgb(253,186,81) 0%, rgb(245,120,66) 20%, rgb(236,54,50) 38%, rgb(198,37,141) 76%, rgb(115,77,160) 100%);}
.ul-social-share li svg {width: 22px;height: 22px;fill: #fff;margin-right: 8px;}
.ul-social-share li a:hover {background: transparent;box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);}
.ul-social-share li a.insta-icon:hover svg {fill: #c6258d;}
.ul-social-share li a.insta-icon:hover {color: #c6258d;}
.ul-social-share li a.you-icon:hover {color: #f40007;}
.ul-social-share li a.you-icon:hover svg {fill: #f40007;}
.ul-social-share li a.tw-icon:hover {color: #1c9deb;}
.ul-social-share li a.tw-icon:hover svg {fill: #1c9deb;}
.ul-social-share li a.fc-icon:hover {color: #39579b;}
.ul-social-share li a.fc-icon:hover svg {fill: #39579b;}
.social-inner .h2_global img {max-width: 25px;margin-right: 10px;}
.map-inner img {max-width: 100%;}
.h2_global.h2-inner {font-size: 24px;line-height: 30px;padding-top: 27px;}
.gofb-about .gofb-box-inner {align-items: flex-start;}
.section-startup h3 {text-align: center;font-size: 24px;line-height: 32px;color: #191d1e;margin: 0;padding: 0;margin-bottom: 25px;}
.section-startup {background: url(../images/about-startup.jpg);background-size: cover;background-position: center center;}
.gofb-about, .gd-box {position: relative;overflow: hidden;}
.gofb-about:After {position: absolute;content: " ";background: url(../images/lessopn-vector.png);width: 89px;height: 218px;bottom: -40px;left: 0;background-size: cover;background-position: center center;}
.gd-box:After {position: absolute;content: " ";background: url(../images/gd-vector.png);width: 89px;height: 267px;bottom: -40px;background-size: cover;background-position: center center;right: 0;}
.progress-list {background: rgb(217, 243, 247);}

.five-col li {flex: 0 0 20%;max-width: 20%;padding: 0 15px;}
.about-listing .icon-list img {max-width: 110px;}
.about-listing .listing-bar p {font-size: 26px;padding-left: 3px;}
.five-col li {flex: 0 0 20%;max-width: 20%;padding: 0 15px;}
.five-col {margin: 0 -15px;list-style: none;padding: 0;}
.about-listing .listing-bar p span {font-size: 13.5px;}
.about-listing {margin: 0 -7px;}
.about-listing li {padding: 0 7px;}
.about-listing .listing-bar:after {height: calc(100% - 14px);top: 7px;}
.gofb-about {padding-top: 0;}
.ul-left-content {padding: 0;list-style: none;margin: 0;padding-top: 20px;}
.listing-left-text {position: relative;margin-bottom: 20px;}
.img-list-left {width: 65px;}
.img-list-left img {max-width: 100%;}
.text-content {width: calc(100% - 65px);padding-left: 15px;}
.text-content h3 {font-size: 18px;font-weight: bold;margin: 0;margin-bottom: 8px;}
.text-content p {margin: 0;font-size: 14px;line-height: 24px;}
.btn-use a {display: flex;align-items: center;font-size: 16px;text-transform: capitalize;font-weight: bold;color: #055764;}
.btn-use a span {width: 40px;height: 40px;display: flex;background: #055764;border-radius: 50%;align-items: center;justify-content: center;margin-right: 12px;}
.btn-use svg {width: 20px;height: 20px;fill: #fff;}
.d-team {max-width: 835px;position: relative;margin: 0 auto;background: url(../images/video-post.png);height: 809px;background-size: cover;background-position: center center;display: flex;align-items: center;justify-content: center;}
.d-content {text-align: center;padding: 0 100px;}
.d-content p {color: #fff;}
.d-btn .btn-white {width: auto;padding: 0 30px;}
.d-btn {margin-top: 50px;}
.d-content .h2_global {color: #fff;margin-bottom: 35px;}
.section-video-ppt {padding-bottom: 80px;}
.btn-sub {box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);}
.header-right .btn-white {font-size: 15px;}
.ul-footer-share li a:Hover {background: #fff;color: #055865;}
.ul-footer-share li a:Hover svg {fill: #065864;}
.ul-footer-share li svg {width: 18px;height: 18px;fill: #fff;}
.ul-footer-share li a {background: #0e8c9b;width: 36px;height: 36px;display: flex;border-radius: 50%;margin-right: 8px;align-items: center;transition: ease-in-out .5s;justify-content: center;}
.ul-footer-share {padding: 0;margin: 0;list-style: none;    margin-top: 20px;}
.error {color:#f40007 !important;}
b.b-num {font-weight: initial;font-family: Montserrat;}
.fixed-header .logo svg {fill: #055764;}
.f-logo svg {fill: #fff;width: 132px;}
span.icon-map svg {width: 16px;height: 16px;fill: #055764;}
span.icon-map {width: 26px;height: 26px;background: #fff;display: flex;align-items: center;justify-content: center;border-radius: 50%;}
.privacy-sec b {font-family: Montserrat;font-weight: 400;}
.privacy-sec h4 {font-size: 18px;color: #191d1e;line-height: 26px;margin: 0;padding: 0;margin-bottom: 15px;font-family: 'Cocogoose Pro SemiLight';font-weight: bold;}
.privacy-sec h4 b {font-weight: bold;}
/**media start here */

@media (min-width:1800px){
    .container {max-width: 1411px;}
    .ul-nav li a {font-size: 18px;}
    .btn-white {width: 180px;height: 46px;line-height: 46px;font-size: 16px;}
    .header-right {width: 180px;}
    .logo {width: 157px;}
    .header-center {flex: 0 0 calc(100% - 337px);max-width: calc(100% - 337px);}
    .banner-left h1 {font-size: 60px;line-height: 75px;margin: 0 0 36px 0;}
    .banner-left {max-width: 770px;padding-top: 180px;}
    .banner-left p {font-size: 16px;line-height: 26px;max-width: 667px;margin-bottom: 32px;margin-bottom: 49px;}
    .section-banner {min-height: 997px;}
    .btn-banner img {max-width: 190px;width: 100%;}
    .banner-inner {padding-top: 39px;}
    .banner-right {max-width: 795px;flex: 0 0 795px;right: -210px;}
    .h2_global {font-size: 36px;line-height: 42px;margin: 0 0 28px 0;}
    p {font-size: 16px;line-height: 26px;}
    .img-dev img {max-width: 100%;width: 100%;}
    .delivery-r {padding-left: 30px;}
    .btn-blue {font-size: 16px;line-height: 46px;height: 46px;}
    .box-lsiting {margin-top: 50px;}
    .icon-list img {max-width: 192px;}
    .listing-bar p {font-size: 50px;}
    .listing-bar p span {font-size: 20px;}
    .btn-learn a {font-size: 16px;height: 46px;line-height: 46px;}
    .text-b p {max-width: 780px;font-size: 20px;margin-right: 0;}
    .text-b {padding-left: 500px;}
    .business-cstm-inner h2 {font-size: 36px;line-height: 50px;}
    .business-cstm {min-height: 171px;}
    .business-cstm:After {width: 660px;}
    .we-do-inner h3 {font-size: 20px;}
    .we-do-inner p {font-size: 16px;}
    .video-wrapper img {width: 100%;}
    .home-slider .item {max-width: 1136px;}
    .testimonial-content h3 {font-size: 20px;}
    ul.fa-listing li {font-size: 16px;line-height: 26px;}
    ul.fa-listing li i {font-size: 13px;}
    .fa-btn img {max-width: 150px;}
    .fa-head {font-size: 18px;}
    .social-ul a {font-size: 16px;}
    .copyright ul a {font-size: 16px;}
    .input-cstm {height: 48px;}

}

@media (min-width:1200px){
    .privacy-banner h1.inner-h1 {font-size: 76px;}
}

@media (min-width:768px){
    .head-mobile{display: none;}
    .mobile-menu, .menu-trigger{display: none;}
}


@media (min-width:1201px) and (max-width:1600px){
    .section-banner {background-position: center center;}
}

@media (min-width:1351px) and (max-width:1450px){
.text-b p {margin-right: 0;}
}

@media (min-width:1201px) and (max-width:1350px){
    .banner-left h1 {font-size: 40px;line-height: 52px;}
    .banner-right {max-width: 563px;flex: 0 0 563px;right: -25px;}
    .section-banner {min-height: 800px;}
    .text-b p {margin-right: 0;}
    .business-cstm-inner h2 {left: 70px;}
    .business-cstm-inner {padding-left: 100px;}
    .business-cstm:After {width: 458px;}
    .inner-h1 {font-size: 90px;}
    .gofb-about:After {opacity: 0.05;}
    .gd-box:After {opacity: 0.05;}
}



@media (min-width:992px) and (max-width:1200px){
    .logo {width: 112px;}
    .section-banner {min-height: 600px;padding-top: 107px;background-size: cover;background-position: center center;}
    .banner-left {max-width: 490px;padding-top: 40px;}
    .banner-left h1 {font-size: 36px;line-height: 46px;margin: 0 0 20px 0;}
    .banner-left p {font-size: 15px;line-height: 22px;max-width: 550px;margin-bottom: 20px;}
    .btn-banner img {max-width: 140px;}
    .banner-right img {max-width: 100%;}
    .banner-right {max-width: 393px;flex: 0 0 393px;right: 0;}
    .listing-bar p span {font-size: 14px;}
    .listing-bar p {font-size: 30px;}
    .icon-list img {max-width: 140px;}
    .img-dev:before {width: 170px;height: 171px;}
    .business-cstm-inner {padding-left: 0;padding-right: 0;width: 100%;}
    .business-cstm-inner h2 {left: 30px;top: 0;font-size: 24px;line-height: 34px;}
    .text-b {padding-left: 280px;padding-right: 153px;}
    .text-b p {margin-right: 20px;}
    .btn-learn {right: 30px;}
    .business-cstm:After {z-index: -1;position: absolute;content: " ";left: 0;bottom: 0;background: url(../images/right-curve.png);width: 124px;height: 133px;right: auto;top: auto;transform: rotate(-180deg);}
    .home-slider .item {max-width: 895px;}
    .home-slider:After {opacity: 0;}
    .fototer-cstm {background-position: left;}
    .inner-h1 {font-size: 70px;}
    .section-banner-inner-page {min-height: 401px;padding-top: 107px;}
    .gofb-about:After {opacity: 0.05;}
    .gd-box:After {opacity: 0.05;}
    .about-listing li {flex: 0 0 25%;max-width: 25%;margin-bottom: 15px;}
    .about-listing {justify-content: center;}
    .progress-list {padding: 80px 0 65px 0;}

    .fototer-cstm {background-position: left;background: url(../images/fa-mobile.png);background-size: cover;padding-top: 30px;position: relative;margin-top: 144px;}
    footer.footer.fototer-cstm:after {content: " ";position: absolute;background: url(../images/fa-ipad-after.png);height: 144px;width: 100%;top: -144px;left: 0;background-size: cover;background-position: center center;}
    .reach-out {padding-top: 0;}
    
}


@media (min-width:768px) and (max-width:991px){
    .p-space {padding: 40px 0;}
    .logo {width: 102px;}
    .section-banner {min-height: 520px;padding-top: 101px;background-size: cover;background-position: center center;}
    .banner-left {max-width: 350px;padding-top: 40px;}
    .banner-left h1 {font-size: 26px;line-height: 32px;margin: 0 0 15px 0;}
    .banner-left p {font-size: 13px;line-height: 21px;max-width: 550px;margin-bottom: 20px;}
    .btn-play-store {margin-right: 5px;}
    .banner-right {max-width: 323px;flex: 0 0 323px;right: -22px;}
    .banner-right img {max-width: 100%;}
    .listing-bar p span {font-size: 13px;}
    .btn-banner img {max-width: 120px;}
    .banner-inner {padding-top: 45px;}
    .listing-bar p {font-size: 22px;padding-left: 5px;}
    .icon-list img {max-width: 100px;}
    .img-dev:before {width: 170px;height: 171px;}
    .business-cstm-inner {padding-left: 0;padding-right: 0;width: 100%;padding: 10px 0;}
    .business-cstm-inner h2 {left: 30px;top: 0;font-size: 22px;line-height: 32px;}
    .text-b {padding-left: 250px;padding-right: 153px;}
    .text-b p {margin-right: 20px;font-size: 14px;}
    .btn-learn {right: 30px;}
    .business-cstm:After {z-index: -1;position: absolute;content: " ";left: 0;bottom: 0;background: url(../images/right-curve.png);width: 124px;height: 133px;right: auto;top: auto;transform: rotate(-180deg);}
    .home-slider .item {max-width: 785px;padding: 0 10px;}
    .home-slider:After {opacity: 0;}
    
    .listing-bar:after {height: calc(100% - 10px);top: 5px;}
    .ul-nav li a {font-size: 14px;padding: 8px 12px;}
    .ul-nav li {margin-right: 5px;}
    .header-center {flex: 0 0 calc(100% - 252px);max-width: calc(100% - 252px);}
    .header-right {width: 150px;}
    .btn-white {width: 150px;font-size: 13px;}
    .header-cstm .container {padding: 0 0px;margin: 0;max-width: 100%;}
    .header-inner {padding: 15px 15px;}
    .goffer-delivery-inner {margin: 0 0;padding-top: 30px;}
    .delivery-l {flex: 0 0 100%;max-width: 100%;order: 2;padding: 0;}
    .delivery-r {flex: 0 0 100%;max-width: 100%;padding: 0;padding-bottom: 40px;}
    .delivery-l p {text-align: center;}
    .img-dev img {width: 100%;}
    .head-line {text-align: center;}
    .h2_global {text-align: center;font-size: 26px;line-height: 32px;}
    p {font-size: 14px;line-height: 24px;}
    .btn-goffer-dev {text-align: center;}
    .btn-blue {font-size: 14px;}
    .how-we-do-it .h2_global {margin-bottom: 30px;}
    .three-col li {max-width: 50%;flex: 0 0 50%;margin-bottom: 30px;}
    .how-we-do-it-inner li:last-child {margin-bottom: 0;}
    .three-col {justify-content: center;}
    .img-dev {max-width: 450px;margin: 0 auto;}
    .box-lsiting li {flex: 0 0 33.33%;max-width: 33.33%;margin: 0;}
    .p-testimonial {margin-bottom: 0;} 
    .owl-carousel .owl-item .span-star img {max-width: 90px;}
    span.span-sparater {width: 109px;height: 3px;margin-bottom: 10px;}
    .testimonial-content h3 {font-size: 16px;margin-bottom: 10px;}
    .testimonial-content {padding: 25px 15px;}
    .content-test {flex: 0 0 calc(100% - 330px);max-width: calc(100% - 330px);} 
    .img-test {flex: 0 0 330px;max-width: 330px;}
    .fa2 {padding-left: 0;}
    .fa3 {padding-right: 0;}
    .fa-btn img {max-width: 112px;}
    .social-ul a {padding: 12px 50px;font-size: 14px;}
    .copyright ul a {font-size: 14px;}
    .header-right .btn-white {font-size: 14px;}
    .fototer-cstm:After {content: " ";position: absolute;background: url(../images/ipad-portrait-fa.png);height: 120px;width: 100%;top: -120px;left: 0;background-size: cover;background-position: center center;}
    .fototer-cstm {background-position: left;background: url(../images/fa-mobile.png);background-size: cover;padding-top: 30px;position: relative;margin-top: 120px;}
    .fa3 {padding-right: 0;}
    .fa2 {padding-left: 15px;}

    .inner-h1 {font-size: 70px;}
    .section-banner-inner-page {min-height: 351px;padding-top: 100px;}
    .gofb-about:After {opacity: 0.05;}
    .gd-box:After {opacity: 0.05;}
    .about-listing li {flex: 0 0 25%;max-width: 25%;margin-bottom: 15px;}
    .about-listing {justify-content: center;}
    .da-form p {margin-bottom: 0;}
    .gofb-about {padding-top: 0;}
    .gofb-about .gofb-box-inner .half-col {flex: 0 0 100%;max-width: 100%;}
    .gof-img {max-width: 400px;margin: 0 auto;}
    .h2_global.h2-inner {font-size: 22px;padding-top: 20px;}
    .gofb-about .gofb-box-inner p {text-align: center;}
    .section-startup h3 {font-size: 20px;line-height: 30px;}
    .gofb-box-inner .half-col {flex: 0 0 100%;max-width: 100%;}
    .gd-box .gof-img {margin-bottom: 20px;}
    .head-line img {max-width: 60px;}
    .head-line {margin-bottom: 5px;}
    .gd-box p {text-align: center;}
    .gd-box p:last-child {margin-bottom: 0;}
    .about-listing li {flex: 0 0 33.33%;max-width: 33.33%;}
    .progress-list {padding: 40px 0 25px 0;}
    .gofb-box-inner .h2_global+p {text-align: center;}
    .d-team {max-width: 600px;height: 581px;}
    .text-content h3 {font-size: 16px;}
    .d-content .h2_global {margin-bottom: 20px;}
    .d-btn {margin-top: 20px;}
    .section-video-ppt {padding-bottom: 40px;}

    .da-form-cstm .half-col {flex: 0 0 100%;max-width: 100%;}
    .da-img {max-width: 400px;margin: 0 auto;}

    .gofb-box .half-col:first-child {order: 1;padding-top: 15px;}
    .gofb-box {text-align: center;}
    .gofb-box.gofb-box-right .half-col:first-child {padding-top: 0;padding-bottom: 15px;}
    .gofb-box p:last-child {margin-bottom: 0;}
    
    .reach-out {padding-top: 0;}
    .get-in-touch-form .head-line, .get-in-touch-form .h2_global {text-align: left;}
    .ul-social-share li a {font-size: 13px;}
    .ul-social-share li svg {width: 18px;height: 18px;}
    .ul-social-share li {padding: 0 3px;}
    .ul-social-share {margin: 0 -3px;}
    .social-inner .h2_global img {max-width: 18px;margin-right: 5px;}
    .social-inner .h2_global {font-size: 18px;}
    .social-inner {padding-left: 170px;}
    .gofb-about .gofb-box-inner .half-col:last-child {order: 2;}
    .listing-left-text {text-align: left;}
    .gofb-box.gofb-box-right .half-col:last-child {order: 2;}
    
    
}

@media (max-width:1200px){
    .text-b {
        padding-left: 330px;
    }
}

@media (min-width:1750px) and (max-width:1800px){
    .banner-right {
        max-width: 735px;
        flex: 0 0 735px;
        right: -180px;
    }
}
@media (min-width:1650px) and (max-width:1749px){
    .banner-right {
        max-width: 735px;
        flex: 0 0 735px;
        right: -250px;
    }
}
@media (min-width:1600px) and (max-width:1649px){
    .banner-right {
        max-width: 700px;
        flex: 0 0 700px;
        right: -210px;
    }
}

@media (min-width:1450px) and (max-width:1500px){
    .banner-right {
        right: -150px;
    }
}
@media (min-width:1350px) and (max-width:1449px){
    .banner-right {
        max-width: 550px;
        flex: 0 0 550px;
        right: -110px;
    }
}

@media (max-width:767px){
.p-space {padding: 40px 0;}
    .logo {width: 80px;}
    .section-banner {min-height: initial;padding-top: 76px;background-size: cover;background-position: center center;position: relative;margin-bottom: 150px;}
    .banner-left {max-width: 350px;padding-top: 0;text-align: center;}
    .banner-left h1 {font-size: 26px;line-height: 32px;margin: 0 0 15px 0;}
    .banner-left p {font-size: 13px;line-height: 21px;max-width: 550px;margin-bottom: 20px;}
    .btn-play-store {margin-right: 5px;}
    .banner-right {max-width: 240px;flex: 0 0 240px;right: 0;position: absolute;bottom: -150px;}
    .banner-right img {max-width: 100%;}
    .listing-bar p span {font-size: 13px;}
    .btn-banner img {max-width: 120px;}
    .banner-inner {padding-top: 35px;position: initial;padding-bottom: 75px;}
    .listing-bar p {font-size: 22px;padding-left: 5px;}
    .icon-list img {max-width: 100px;}
    .img-dev:before {width: 170px;height: 171px;right: 0;opacity: 0;display: none;}
    .business-cstm-inner {padding-left: 0;padding-right: 0;width: 100%;padding: 30px 0;}
    .business-cstm-inner h2 {left: 0;top: 0;font-size: 20px;line-height: 28px;position: relative;text-align: center;display: block;height: initial;margin-bottom: 10px;}
    .text-b {padding-left: 0;padding-right: 0;height: initial;text-align: center;flex-direction: column;}
    .text-b p {margin-right: 0;font-size: 14px;}
    .btn-learn {right: 0;position: relative;height: initial;margin-top: 15px;}
    .btn-learn a {font-size: 14px;}
    .business-cstm:After {z-index: -1;position: absolute;content: " ";left: 0;bottom: 0;background: url(../images/right-curve.png);width: 124px;height: 133px;right: auto;top: auto;transform: rotate(-180deg);}
    .home-slider .item {max-width: 785px;padding: 0 10px;}
    .home-slider:After {opacity: 0;}
    .fototer-cstm {background-position: left;background: url(../images/fa-mobile.png);background-size: cover;padding-top: 30px;position: relative;margin-top: 65px;}
    .listing-bar:after {height: calc(100% - 10px);top: 5px;}
    .ul-nav li a {font-size: 14px;padding: 8px 12px;}
    .ul-nav li {margin-right: 0;text-align: left;border-bottom: 1px solid #eee;}
    .ul-nav {margin: 0;padding: 0;list-style: none;justify-content: center;flex-direction: column;padding-top: 50px;}
    .menu-trigger {position: absolute;text-align: right;right: 0;top: 0;padding: 10px;fill: #045763;}
    .menu-trigger svg {width: 24px;height: 24px;}
    .header-center {flex: 0 0 calc(100% - 252px);max-width: calc(100% - 252px);}
    .header-right {width: 150px;margin-top: 15px;margin-left: 15px;}
    .btn-white {width: 150px;font-size: 13px;}
    .header-cstm .container {padding: 0 0px;margin: 0;max-width: 100%;}
    .header-inner {padding: 10px 15px;}
    .goffer-delivery-inner {margin: 0 0;padding-top: 0;}
    .delivery-l {flex: 0 0 100%;max-width: 100%;order: 2;padding: 0;}
    .delivery-r {flex: 0 0 100%;max-width: 100%;padding: 0;padding-bottom: 30px;}
    .we-do-inner h3 {margin-bottom: 12px;}
    .img-do img {max-width: 100px;}
    .how-it-works .h2_global {margin-bottom: 20px;}
    .p-test {margin-bottom: 15px;}
    .delivery-l p {text-align: center;}
    .img-dev img {width: 100%;}
    .head-line {text-align: center;}
    .h2_global {text-align: center;font-size: 22px;line-height: 30px;}
    p {font-size: 14px;line-height: 24px;}
    .btn-goffer-dev {text-align: center;}
    .btn-blue {font-size: 14px;}
    .how-we-do-it .h2_global {margin-bottom: 20px;}
    .three-col li {max-width: 100%;flex: 0 0 100%;margin-bottom: 20px;padding: 0;}
    .how-we-do-it-inner li:last-child {margin-bottom: 0;}
    .three-col {justify-content: center;margin: 0;}
    .img-dev {max-width: 450px;margin: 0 auto;    margin-bottom: 30px;}
    .box-lsiting li {flex: 0 0 100%;max-width: 100%;margin: 0;max-width: 250px;margin-bottom: 20px;}
    .box-lsiting li:last-child {margin-bottom: 0;}
    .p-testimonial {margin-bottom: 0;margin-top: 10px;}
    .owl-carousel .owl-item .span-star img {max-width: 90px;}
    span.span-sparater {width: 109px;height: 3px;margin-bottom: 10px;}
    .testimonial-content h3 {font-size: 16px;margin-bottom: 10px;}
    .testimonial-content {padding: 15px 10px;box-sizing: border-box;margin: -30px 0 0 10%;max-width: 90%;border-left: 3px solid #055764;}
    
    .content-test {flex: 0 0 100%;max-width: 100%;} 
    .img-test {flex: 0 0 100%;max-width: 200px;margin: 0;}
    .fa2 {padding-left: 0;}
    .fa3 {padding-right: 0;}
    .fa-btn img {max-width: 112px;}
    .social-ul a {padding: 12px 10px;font-size: 13px;}
    .copyright ul a {font-size: 14px;}
    .head-desktop{display: none;}
    .mobile-menu svg {width: 26px;height: 26px;fill: #fff;}
    .overlay_is_open .header-center {right: 0;}
    .ul-nav li a {color: #000;padding: 12px 15px;}
    .header-center {position: fixed;right: -280px;top: 0;height: 100%;transition: ease-in-out .5s;background: #fff;width: 100%;max-width: 280px;box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.20);}
    .mobile-menu {margin-left: auto;}
    .box-testimonial {flex-direction: column;}
    .fa1, .fa2, .fa3, .fa4 {flex: 0 0 100%;max-width: 100%;padding: 0;margin-bottom: 15px;}
    .fa4 {margin-bottom: 0;}
    .four-col {margin: 0;}
    .img-dev:After {left: 8px;top: 8px;}
    .f-logo img {max-width: 100px;}
    .f-logo {margin-bottom: 10px;margin-top:0px;margin-left:0px;}
    .fa-head {margin-bottom: 10px;    font-size: 14px;}
    ul.fa-listing li {font-size: 14px;}
    .fa-btn {display: flex;flex-wrap: wrap;}
    .fa-btn a {margin: 0;margin-bottom: 0;display: block;margin-right: 10px;}
    .copyright {padding: 10px 0;justify-content: center;}
    .copyright p {font-size: 13px;width: 100%;text-align: center;}
    .copyright ul {margin-left: 0;list-style: none;width: 100%;justify-content: center;}
    .copyright ul a {font-size: 13px;padding: 0 10px;}
    .fototer-cstm:After {content: " ";position: absolute;background: url(../images/fa-mobile-after.png);height: 65px;width: 100%;top: -65px;left: 0;background-size: cover;background-position: center center;}
    .menu-trigger {position: absolute;text-align: right;right: 0;top: 0;padding: 10px;fill: #045763;}
    .menu-trigger svg {width: 24px;height: 24px;}
    .header-right.head-mobile a {background: #236b77;color: #fff;}
    .head-line {margin-bottom: 5px;}
    .head-line img {max-width: 60px;}
    .fixed-header .mobile-menu svg {fill: #055764;}
	.fototer-cstm p {margin-bottom: 15px;}
	.ul-footer-share li a {width: 30px;height: 30px;}
    .ul-footer-share li svg {width: 16px;height: 16px;}
    

    .inner-h1 {font-size: 40px;}
    .section-banner-inner-page {min-height: 301px;padding-top: 76px;}
    .gofb-about:After {opacity: 0.05;}
    .gd-box:After {opacity: 0.05;}
    .about-listing li {flex: 0 0 25%;max-width: 25%;margin-bottom: 15px;}
    .about-listing {justify-content: center;}
    .da-form p {margin-bottom: 0;}
    .gofb-about {padding-top: 0;}
    .gofb-about .gofb-box-inner .half-col {flex: 0 0 100%;max-width: 100%;}
    .gof-img {max-width: 400px;margin: 0 auto;}
    .h2_global.h2-inner {font-size: 18px;padding-top: 0px;margin-bottom: 10px;}
    .gofb-about .gofb-box-inner p {text-align: center;}
    .section-startup h3 {font-size: 18px;line-height: 26px;}
    .gofb-box-inner .half-col {flex: 0 0 100%;max-width: 100%;}
    .gd-box .gof-img {margin-bottom: 20px;}
    .head-line img {max-width: 60px;}
    .head-line {margin-bottom: 5px;}
    .gd-box p {text-align: center;}
    .gd-box p:last-child {margin-bottom: 0;}
    .about-listing li {flex: 0 0 100%;max-width: 250px;}
    .progress-list {padding: 40px 0 25px 0;}
    .gofb-box-inner .h2_global+p {text-align: center;}
    .text-content h3 {font-size: 16px;}
    .d-team {max-width: 100%;height: auto;background: transparent;position: relative;    z-index: 0;}
    .d-content .h2_global {margin-bottom: 15px;color: #000;}
    .d-content {padding: 0;}
    .d-btn {margin-top: 20px;}
    .d-content p {color: #191d1e;}
    .d-team:after {background: url(../images/video-post.png);position: absolute;left: 50%;top: 50%;width: 320px;height: 309px;content: "";background-size: cover;z-index: -1;margin: 0 auto;transform: translate(-50% ,-50%);opacity: 0.05;}
    .about-listing .listing-bar p {font-size: 24px;}
    .gofb-about p:last-child {margin-bottom: 0;}
    .btn-use a span {width: 32px;height: 32px;margin-right: 5px;}
    .btn-use svg {width: 17px;height: 17px;}
    .btn-use a {font-size: 14px;}
    .section-video-ppt {padding-bottom: 40px;}
    .btn-use {margin-bottom: 15px;}
    .gof-img {max-width: 300px;margin: 0 auto;}
    .start-vector img {max-width: 300px;margin: 0 auto;}
    .header-right .btn-white {font-size: 13px;}

    .da-form-cstm .half-col {flex: 0 0 100%;max-width: 100%;}
    .da-img {max-width: 280px;margin: 0 auto;}
    .frm-grp {flex: 0 0 100%;max-width: 100%;padding: 0;margin-bottom: 10px;}
    .contact-frm-inner {margin: 0;}
    form.contact-from {padding-top: 30px;}
    .frm-grp label {font-size: 14px;margin-bottom: 5px;}
    .input-cstm {height: 42px;font-size: 14px;}
    .frm-submit {padding: 0;margin-top: 10px;}

    .gofb-box .half-col:first-child {order: 1;padding-top: 15px;}
    .gofb-box {text-align: center;}
    .gofb-box.gofb-box-right .half-col:first-child {padding-top: 0;padding-bottom: 15px;}
    .gofb-box.gofb-box-right .half-col:last-child {order: 1;}
    .gofb-box p:last-child {margin-bottom: 0;}
    .gofb-box .btn-blue {padding: 0 10px;font-size: 13px;}
    .half-col {padding: 0;}

    .reach-out {padding-top: 0;}
    .get-in-touch-form .head-line, .get-in-touch-form .h2_global {text-align: center;}
    .ul-social-share li a {font-size: 0px;padding: 0;border-radius: 50%;width: 40px;height: 40px;}
    .ul-social-share li {flex: initial;max-width: initial;padding: 0;margin-right: 10px;}
    .ul-social-share li svg {width: 22px;height: 22px;margin: 0;}
    .ul-social-share {margin: 0 -3px;}
    .social-inner .h2_global img {max-width: 18px;margin-right: 5px;}
    .social-inner .h2_global {font-size: 18px;position: relative;margin-bottom: 10px;}
    .social-inner {padding-left: 0px;}
    .half-col {flex: 0 0 100%;max-width: 100%;}
    .get-in-touch-form p {text-align: center;}
    .img-git {padding-bottom: 15px;}
    .social-ul {margin-top: 15px;}
    .text-content {text-align: left;}
    
}
.video-sec{
    padding-bottom: 0px;
}
.video-sec video {
    width: 100%;
    max-height: 90%;
    border: none;
    padding: 0;
    object-fit: cover !important;
    border-radius: 8px;
}
.video-sec .embed-responsive-21by9::before {
    padding-top: 48.857143%;
}
.video-sec video video{
    object-fit: cover;
    width: 100%;
}
.delivery-r img {
    border-radius: 8px;
}


@media (min-width:320px) and (max-width:360px){
    .banner-left h1 br {display: none;}
    .h2_global {font-size: 22px;}
    .social-ul a {padding: 12px 6px;}
    
}


/* 02-11 */
.file-btn label.error {
    width: 100%;
    position: relative;
    bottom: 0;
    padding: 0;
    margin: 0;
    margin-bottom: -20px;
    padding-bottom: 0px;
}


@media (max-width: 767px){
    .section-banner{
        margin-bottom: 20px;
    }
    .section-banner .banner-right{
        text-align: center;
        max-width: 100%;
        flex: 0 0 100%;
        right: 0;
        position: unset;
        margin-top: 70px;
    }
    .section-banner .banner-left {
        max-width: 100%;
        padding-top: 0;
        text-align: center;
    }
    .section-banner .btn-banner {
        justify-content: center;
    }
}